Cantera 2.6.0

Namespaces
MargulesVPSSTP.cpp File Reference

Definitions for ThermoPhase object for phases which employ excess Gibbs free energy formulations related to Margules expansions (see Thermodynamic Properties and class MargulesVPSSTP). More...

`#include "cantera/thermo/MargulesVPSSTP.h"`
`#include "cantera/thermo/ThermoFactory.h"`
`#include "cantera/base/stringUtils.h"`
`#include "cantera/base/ctml.h"`
Include dependency graph for MargulesVPSSTP.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Definitions for ThermoPhase object for phases which employ excess Gibbs free energy formulations related to Margules expansions (see Thermodynamic Properties and class MargulesVPSSTP).

Definition in file MargulesVPSSTP.cpp.